.sl-register-main{padding: 0;}
.sl-registerfixed{
	@extend %flex;
	left: 0;
	height: 100%;
	width: 100%;
	position: relative;
	justify-content: center;
	min-height: 100vh;
}
.sl-register-holder{
	display: flex;
	overflow: hidden;
	border-radius: 6px;
	margin: 30px 0;
	> div{width: 50%;}
}
.sl-registerarea{background:#fff;}
.sl-registersignarea{padding:24px 30px 30px;}
.sl-registersignarea__title h3{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.25;
	margin-bottom: 15px; 
}
.sl-registertabs{
	margin-bottom: 10px; 
	list-style:none;
	margin: -5px -5px 5px;
	& li{
		width: 50%;
		padding: 5px;
		list-style-type: none;
		& a{
			background:#f7f7f7;
			border: 2px solid #f7f7f7;
			padding:13px 18px 13px 45px;
			border-radius:4px;
			@extend %flex;
			justify-content: space-between;
			position:relative;
			&.active{
				border-color: $primary-color;background: #fff;
				& span i{
					opacity: 1;
					visibility: visible;
				}
			}
			& span{
				position:absolute;
				width: 18px;
				height: 18px;
				top: 50%;
				left: 17px;
				margin-top:-9px;
				border-radius:50%;
				background:#e5e5e5;
				border:1px solid #c1c1c1; 
				& i{
					font-size: 9px;
					color: $black-color;
					line-height: 17px;
					width: 16px;
					opacity: 0;
					visibility: hidden;
					display: flex;
					justify-content: center;
					transition:all .3s ease-in-out;
				}
			}
			& h4{
				color: $black-color;
				font-size: rem(14);
				font-weight: 600;
				& em{
					display: block;
					font-weight: 400;
					font-size: rem(13);
					font-style: normal;
					line-height: 16px;
					font-family: 'Open Sans', sans-serif;
				}
			}
			& > i{
				font-size: 13px;
				color: $black-color2;
				border:0;
				cursor: pointer;
			}
		}
	}
}
.sl-signupform{
	& .form-group{
		margin: 0;
		padding:5px;
		& .form-control{border-radius: 4px;}
	}
	& input[type=number]::-webkit-inner-spin-button, 
	& input[type=number]::-webkit-outer-spin-button { 
	  -webkit-appearance: none; 
	  margin: 0; 
	}
	& .sl-btnarea{
		margin-top: 10px;
		@extend %flex;
		& .sl-checkbox{
			order: 2;
			margin: 0 0 0 30px;
			& label:before,
			& label:after{
				width: 18px;
				left: 0;
				height: 18px;
				display: flex;
				justify-content: center;
			}
			& label span{
				font-size: 13px;
				margin-left: 30px;
			}
		}
	}
}
.form-group-icon{
	position:relative;
	& i{
		border:0;
		right: 25px;
		font-size: 13px;
		line-height: 20px;
		cursor: pointer;
		position:absolute;
		color: $black-color2;
		top: 50%;
		margin-top: -10px;
	}
	& .form-control{padding-right:40px; }
}
.sl-oroption{
	margin:27px 0 28px; 
	text-align:center;
	position:relative;
	@extend %flex;
	&:before{
		position:absolute;
		top: 50%;
		width: 100%;
		height: 1px;
		background:#eee;
		content: '';
		left: 0;
	}
	span{
		line-height: 14px;
		min-width: 30px;
		font-size: 16px;
		background:#fff;
		z-index: 9;
		vertical-align: middle;	
		display: inline-block;
		margin:0 auto;
	}
}
.sl-loginicon{float: none;}
.sl-registerarea__terms{
	padding:24px 30px;
	border-top:1px solid $border-color2;
	text-align:center;
	& p{
		font-size: 13px;
		color: $black-color2;
		padding: 0 85px;
	}
}
.sl-registerarea__footer{
	padding:18px 30px;
	border-top: 1px solid #eee;
	text-align:center;
	& p{
		font-size: 13px;
		line-height: 23px;
		color: $black-color2;
	}
}
.sl-registercontent__img{
	margin: 0;
	width: 100%;
	position:relative;
	background:#363636;
	height: 100%;
	& > img{
		width: 100%;
		height: 100%;
		max-height: 752px;
		object-fit: cover;
		object-position: center;
		opacity: 0.3;
		display: block;

	}
	& figcaption{
		left: 0;
		padding:30px;
		@extend %flex;
		top: 0;
		width: 100%;
		position:absolute;
		height: 100%;
		justify-content: center;
		flex-direction: column;
		& .sl-descritpion{
			margin-top: 7px;
			padding: 0 20px;
			text-align: center;
			& p{color: #fff;}
		}
	}
}
.sl-registerlogo{
	position: relative;
	padding: 0 0 30px;
	margin-bottom: 32px;
	&:after{
		bottom: 0;
		width: 100px;
		content: '';
		left: 50%;
		height: 3px;
		position: absolute;
		margin-left: -50px;
		background: $primary-color;
	}
}
.sl-registertitle{
	margin-bottom:10px;
	color: #fff;
	text-align: center;
	& h4{
		line-height: 1.25;
		font-size: rem(18);
		margin-bottom:5px;
	}
	& h2{
		line-height: 1;
		color: $primary-color;
		font-size: 36px;
	}
}
.backstretch:after{
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: -moz-linear-gradient(left,
		rgba(66,165,245,0.6) 0%,
		rgba(255,202,40,0.6) 100%);
	background: -webkit-linear-gradient(left,
		rgba(66,165,245,0.6) 0%,
		rgba(255,202,40,0.6) 100%);
	background: linear-gradient(to right,
		rgba(66,165,245,0.6) 0%,
		rgba(255,202,40,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9942a5f5',
		endColorstr='#99ffca28',GradientType=1 );

}